<div class="table-of-contents">
  <div class="row job-name">Job Name</div>
  <div class="row minerals">Minerals</div>
  <div class="row mineral-distribution">Mineral Distribution</div>
  <div class="row grain-density">Grain Density Comparison</div>
  <div class="row mineral-distribution">Mineral Distribution</div>
  <div class="row">Depth Info Table</div>
</div>
<div class="runs-list">
  <xrd-compare-run class="runs-list-item" *ngFor="let runId of runsIds$ | async" [runId]="runId"></xrd-compare-run>
</div>
